gnutls_db_set_store_function(3)

NAME
gnutls_db_set_store_function - Set the function that will be used to put data

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_db_set_store_function(gnutls_session_t session, gnutls_db_store_func store_func);

ARGUMENTS

gnutls_session_t session
    is a gnutls_session_t structure.

gnutls_db_store_func store_func
    is the function

DESCRIPTION
Sets the function that will be used to store data from the resumed sessions database. This function must remove 0 on success. The first argument to store_func() will be null unless gnutls_db_set_ptr() has been called.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.